Set Password Encryption Config
Set Password Encryption Config
- application/json
Request Body
- changeFilePath boolean
- rotateMasterKey boolean
- resetConfiguration boolean
- skipRevokingMasterKey boolean
- revokeOldKeyAfterRotate boolean
- keyFilePath string
- moveKeyToFile string
Possible values: [
SET_FALSE,SET_TRUE,DO_NOT_CHANGE] - newKeyProviderName string
Responses
- 200
- 400
- 403
- 500
OK
- application/json
- Schema
- Example (from schema)
Schema
- errorMessage string
- errorCode int32
{
"errorMessage": "string",
"errorCode": 0
}
Bad Request
- application/json
- Schema
- Example (from schema)
Schema
- errorMessage string
- errorCode int32
{
"errorMessage": "string",
"errorCode": 0
}
Forbidden
- application/json
- Schema
- Example (from schema)
Schema
- errorMessage string
- errorCode int32
{
"errorMessage": "string",
"errorCode": 0
}
Internal Server Error
- application/json
- Schema
- Example (from schema)
Schema
- errorMessage string
- errorCode int32
{
"errorMessage": "string",
"errorCode": 0
}
Loading...